* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

body {
  background: #e8e9ee;
  color: #01044b;
  font-family: "Times New Roman";
}

a {
  color: inherit;
  text-decoration: none;
}

.container {
  width: 940px;
  margin: 120px auto;
  padding: 80px 0;
  border-top: 1px solid;
  border-bottom: 1px solid;
  text-align: center;
}


h1 {
  background: url('logo.jpg');
  width: 340px;
  height: 133px;
  margin: 0 auto 120px;
}

h1 a {
  text-indent: -9999px;
  display: block;
  width: 100%;
  height: 100%;
}

.container > a {
  border-top: 1px solid;
  border-bottom: 1px solid;
  text-transform: uppercase;
  display: inline-block;
  vertical-align: top;
  padding: 20px 0;
  font-family: "Arial";
  font-size: 14px;
  margin-right: 240px;
  width: 240px;
  min-height: 58px;
}

.container > a:last-child {
  margin-right: 0;
}

.container > a em {
  font-family: "Arial";
  font-size: 14px;
  font-style: normal;
}

.container > a span {
  font-family: "Times New Roman";
  display: inline-block;
  font-size: 20px;
  margin-bottom: 10px;
}